tcnReads {fcros} | R Documentation

## Performs a total count normalization of reads

### Description

Given a data table x with count reads, one column for each sample, this function adjust values in such a way they become comparable between samples. User can specify the maximum value for total count reads to be used for each sample.

### Usage

    tcnReads(x, maxVal=0)

### Arguments

`x` | Data table with count reads, one column for one sample
`maxVal` | Target total number reads for each sample. The value 0 (default) means that the median total of samples is used: `maxVal` = 0

### Value

This function returns a data table of the same size as input

`x2` | Data table of the same size as x

### Author(s)

Doulaye Dembele doulaye@igbmc.fr

### References

Dembele D, Analysis of high biological data using their rank values, Stat Methods Med Res, accepted for publication, 2018

Dembele D, manuscript under preparation

### Examples

    #    data(fdata);

[Package fcros version 1.6.1 Index]